#head-pagos{
background: url(../images/fondo-01.png) top center repeat-x;
background-attachment: scroll;
background-size: auto;
background-attachment: scroll;
background-size: auto;
}
.link-btn-fr, .link-btn-fr:active, .link-btn-fr:focus, .link-btn-fr:visited, .link-btn-fr:link{
	background-color:#a205a5; border:0.2em solid #a205a5; color:#fff; border-radius: 30px; padding: 0.6em 2em 0.6em 2em; margin:1em auto; border-top:0.2em solid transparent;
}
.link-btn-fr:hover{
-webkit-box-shadow: -1px 4px 14px 0px rgba(126,142,159,0.5);
	-moz-box-shadow: -1px 4px 14px 0px rgba(126,142,159,0.5);
	box-shadow: -1px 4px 14px 0px rgba(126,142,159,0.5);
	padding: 0.6em 3em 0.6em 3em;
	color:#fff;
}
.rouse
{
	border:3px solid  rgba(25,47, 83, 0.1);
}
#navPanel{display:none!important;}
#nom_c-error,
#ap_c-error,
#ma_c-error,
#te_c-error,
#ra_c-error,
#id_evento-error
{
	color: #a205a5;
	font-size:0.8rem;
	padding-top:0.5rem;
}
#body-pagos i{
	color:#a205a5;
}
.icn
{
padding-right: 0.5rem;
font-size: 1.2rem;
}
.sidebar {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}
h1{
font-size: 2.5rem;
color: #a205a5;
font-weight: 300;
}
#body-pagos .text-head-step{
	font-size: 1.8rem;
color: #192f53;
font-weight: 300;
}
.tot-pay
{
	background: #34b990;
	color:#fff;
	font-size:1.2rem;
}
#tiket-box p strong{
	font-size:1.1rem;
}
.tag-mxn
{
	color:#192f53;
}
.step
{
display: inline-block;
 width: 50px;
  height: 50px;
  margin: 6px;
    margin-bottom: 6px;
  background-color: #a205a5;
  color: #ffffff;
  font-size: 2rem;
}
.pay-ok, .pay-error
{
display: inline-block;
 width: 100px;
  height: 100px;
  margin: 12px;
   display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
  margin:0px auto;
  padding:3%;
  background: #34b990;
  color: #ffffff;
  font-size: 2.5rem;
}
.pay-error
{
background: #DB4437;	
}
.bg-import
{
	background: rgba(25,47, 83, 0.1);
}
.head-det-con{
	font-size: 1.2rem;
	color: #a205a5;
}
.crop-text-1 {
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
